html, body {
  max-width: 100%;
  overflow-x: hidden;
}

html {
  height: 100%;
  font-size: 16px;
}


/* Override base font size for screens under 1440px */
@media (max-width: 1441px) {
  html {
    font-size: 13px;
  }
}


body { 
  margin: 0;
  background-color: var(--background-color);
  background-image: var(--background-image);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  min-height: 100vh; 
  transition: all 0.5s;
}

#root { 
  width: 100%;
  margin: 0 auto;
  padding: 0; 
  display: flex;
  justify-content: center;
  flex-direction: column;
  place-items: center;
  min-height: 100vh;
}

.mvrclasses { 
  width: 100%;
  /* max-width: 1360px; */
  min-width: 1360px;
  display: flex; 
  min-height: 100vh;
  color: var(--text-color);
  flex-direction: column;
  padding: 0 0 45px;
  margin: 0 0 45px;
  transition: color 0.5s;
}
.mvrclasses .datadomains { 
  max-width: 1360px;
  margin: 0 auto;
}